.hover{color:#FF0066
background-color:transparent;text-decoration:none;cursor:hand;font-size:24pt;}
.body-text{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;line-height:100%;color:#000000;background-color:#FFFFFF;margin:0px;text-align:left;}
.body-text-IMPACT{font-family:Impact, Charcoal, sans-serif;font-weight:bold;line-height:100%;color:#000066;background-color:#FFFFFF;margin:0px;text-align:left;font-size:48px;}
.bodytextIMPACT60{font-family:Impact, Charcoal, sans-serif;font-size:60px;font-weight:bold;line-height:100%;color:#000066;background-color:#FFFFFF;margin:0px;text-align:left;font-size:larger;}
.bodytextIMPACT80{font-family:Impact, Charcoal, sans-serif;font-size:80px;font-weight:bold;line-height:100%;color:#000066;background-color:#FFFFFF;margin:0px;text-align:left;font-size:larger;}
.bodytextIMPACT40White{font-family:Impact, sans-serif;font-size:20px;font-weight:bold;line-height:100%;color:#ffffff;background-color:#000000;margin:0px;text-align:left;font-size:larger;}
.body-text bold 14{font-family:Arial, Helvetica, sans-serif;font-size:42px;font-weight:bold;line-height:100%;color:#000000;background-color:#FFFFFF;margin:0px;text-align:left;}
.body-text_80{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;line-height:80%;color:#000000;background-color:#FFFFFF;margin:0px;}
.body-text_100{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;line-height:100%;color:#000000;background-color:#FFFFFF;margin:0px;text-align:right;}
.body-text_112{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;line-height:112%;color:#000000;background-color:#FFFFFF;margin:0px;text-align:left;}
.body-text_150{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;line-height:150%;color:#000000;background-color:#FFFFFF;margin:0px;}
.body-text_200{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;line-height:200%;color:#000000;background-color:#FFFFFF;margin:0px;}
.body-textB{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#000000;background-color:#FFFFFF;margin:0px;}
.body-textVERYSMALL{font-family:Arial, sans-serif;font-size:09px;font-weight:bold;color:#000000;background-color:#FFFFFF;margin:0px;}
.body-textBDR{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bolder;line-height:110%;color:#000000;background-color:#FFFFFF;margin:0px;}
.body-text14S{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#000099;background-color:#FFFFFF;margin:0px;}
.body-text14B{font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight:bold;color:#000099;background-color:#FFFFFF;margin:0px;text-align:left;}
.body-text14BDR{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bolder;color:#000066;background-color:#FFFFFF;margin:0px;text-align:right;}
.body-textCAP12normal{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;text-transform:uppercase;color:#000000;background-color:#FFFFFF;margin:0px;}
.body-textCAP12B{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-transform:uppercase;color:#000000;background-color:#FFFFFF;margin:0px;}
.body-textCAP12BDR{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bolder;text-transform:uppercase;color:#000000;background-color:#FFFFFF;margin:0px;text-align:left;}
.headline_main{font-family:"Arial Black";font-size:40px;font-weight:bold;text-transform:uppercase;letter-spacing:1pt;color:#000000;background-color:#FFFFFF;font-weight:normal;padding:0px;}
.headline_secondary{font-family:"Arial";font-size:30px;font-weight:bold;text-transform:uppercase;letter-spacing:1pt;line-height:80%max-width 200px;color:#000000;background-color:#FFFFFF;font-weight:normal;padding:0px;}
.headline_third{font-family:"Arial";font-size:20px;font-weight:bold;text-transform:uppercase;letter-spacing:1pt;color:#000000;background-color:#FFFFFF;padding:0px;}
.headline_minor{font-family:"Arial";font-size:24px;font-weight:bold;text-transform:uppercase;letter-spacing:1pt;color:#0000CC;background-color:#FFFFFF;padding:0px;text-align:left;}
.smallprint{background-color:#FFFFFF;font-size:10px;color:#663300;line-height:15px;}
.centered{position:fixed;top:50%;left:50%;transform:translate(-50%, -50%);}
.print_center_10pt{font-family:Arial, Helvetica, sans-serif;font-size:10px;line-height:11px;color:#000000;letter-spacing:.5pt;text-align:center;}
.print_center_12pt{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;letter-spacing:0pt;text-align:left;}
.print_center_14pt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FF0000;
	letter-spacing: 1pt;
	text-align: center;
	font-weight: bold;
}
.print_center_14pt_bold{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-WEIGHT:bold;line-height:15px;color:#FFFFFF;letter-spacing:2pt;text-align:center;}
.print_italic_24{font:italic Arial, Helvetica, sans-serif;font-size:24px/24px;font-WEIGHT:bold;color:#000000;background-color:#FFFFFF;padding:3px;}
.print_italic_10{font:italic Arial,;font-size:10px;font-weight:bold;color:#000000;background-color:#FFFFFF;padding:2px;text-align:right;font-family:Arial,;}
.print_italic_14{font:italic Arial,;font-size:14px;font-weight:bold;color:#000000;background-color:#FFFFFF;padding:2px;text-align:left;font-family:Arial,;}
.LH0{line-height:100%;text-align:center}
.LH1{line-height:150%;}
.LH2{line-height:200%;}
.LH3{line-height:250%;}
.LH4{line-height:300%;}
